/* =========================================================================================================
 　　base
========================================================================================================= */

/* =====================
  main
===================== */

/*-- common --*/


/*-- mv --*/


/*-- area-primary --*/
.area-primary .block {
  margin-bottom: 40px;
}

.area-primary h2.title {
  font-size: 28px;
  letter-spacing: 0.05em;
  color: #184aa1;
  margin-bottom: 20px;
}

.area-primary p.text {
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 2;
}

/*-- area-secondary --*/
.area-secondary > .section-inner {
  max-width: 1280px;
}

.column > li {
  margin-bottom: 40px;
}

.column > li:last-child {
  margin-bottom: 0;
}

.column .block {
  margin-bottom: 20px;
}

.column .image {
  margin-bottom: 20px;
}

.column h3.title {
  line-height: 1.2;
  text-align: left;
}

.column h3 > .title-main {
  display: block;
  font-size: 24px;
  letter-spacing: 0.05em;
  color: #184aa1;
}

.column h3 > .title-sub {
  display: block;
  font-size: 16px;
  letter-spacing: 0.05em;
  color: #184aa1;
  padding-top: 5px;
}

.column p.text {
  font-size: 18px;
}

.column .btn {
  margin: 0 auto;
}

/*-- area-example --*/
.area-example figure {
  max-width: 680px;
  width: 100%;
  margin: 40px auto 0;
}



@media screen and (max-width: 767px) {}



/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (min-width: 768px) {

  .area-primary .block {
    margin-bottom: 80px;
  }

  .area-primary h2.title {
    font-size: 40px;
    margin-bottom: 40px;
  }

  .column {
    display: flex;
    flex-wrap: wrap;

  }

  .column .block {
    margin-bottom: 40px;
  }

  .column .image {
    margin-bottom: 30px;
  }

  .column h3.title {
    margin-bottom: 0px;
  }

  .column h3 > .title-main {
    display: inline-block;
    font-size: 50px;
  }

  .column h3 > .title-sub {
    display: inline-block;
    font-size: 14px;
  }

  .column .btn {
    margin: 0;
  }

  .column > li {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 100px;
  }

  .column > li:nth-child(even) {
    margin-right: 0;
  }

  .column > li:nth-last-child(1),
  .column > li:nth-last-child(2) {
    margin-bottom: 0;
  }

  /*-- area-example --*/
  .area-example figure {
    margin: 80px auto 0;
  }
}



/* ====================================================================================
		PC
==================================================================================== */

@media screen and (min-width: 1024px) {}

@media screen and (min-width: 1300px) {}
